.woocommerce ul.products li.product {

    background: #fff;
    border-radius: 18px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    height: 100%;
    /*padding: 0 0 2.75rem;*/
    padding-left:2rem;
    padding-right:2rem;

    transition:
        transform .25s ease,
        box-shadow .25s ease;

    border: 1px solid #F2ECE3;
}

/*--------------------------------------------------------------
# Product Image
--------------------------------------------------------------*/
/*
.woocommerce ul.products li.product a:first-child {
    background:#F8F6F2;
    display:flex;
    justify-content:center;
    align-items:center;
    min-height:340px;
}

.woocommerce ul.products li.product img {

    width:78%;

    height:auto;

    object-fit:contain;

    padding:0;

    background:none;

    margin:0;

    transition:transform .35s ease;
}

.woocommerce ul.products li.product:hover img{

    transform:scale(1.03);
}
*/